import { Layout } from 'antd';
import { ReactNode } from 'react';
import { Content } from 'antd/es/layout/layout';

interface AdminLayoutProps {
  children: ReactNode;
}

export default function AuthLayout(props: AdminLayoutProps) {
  const { children } = props;

  return (
    <Layout>
      <Content>{children}</Content>
    </Layout>
  );
}
